\documentclass{article}
\usepackage[toc,page]{appendix}

% load auxiliary packages...
\include{auxiliary_packages}

\newcommand{\nocontentsline}[3]{}
\newcommand{\tocless}[2]{\bgroup\let\addcontentsline=\nocontentsline#1{#2}\egroup}

%%%% Bibliography %%%%%
\usepackage[backend=biber, style = numeric, url = false, maxcitenames=1,  citestyle=numeric-comp]{biblatex}

\renewcommand{\citet}[1]{\citeauthor{#1} (\citeyear{#1})}

\addbibresource{Bibliography.bib}
%%%% Bibliography %%%%%


%Document Information and Title
\title{Identification of potential gene candidates involved in suppression of ACL4-loss in \textit{Saccharomyces cerevisiae} through genome sequening}
\author[1]{Noah Kleinschmidt} %to add affiliation, place the respective sign (number) in [] in front of author, then add \affil with the number and institution.
\author[1]{Ianis Vilela}
\author[2]{Nina Elridge}
\author[1]{Juno Kim}


\begin{document}

\pagenumbering{arabic}
\setcounter{page}{1} 
\maketitle

\begin{abstract}
	
	The ribosome is a core component of cellular metabolism. A large complex of ribosomal RNAs and proteins it is assembled inside a dedicated compartment within the nucleus, called the nucleolus. Ribosomal proteins have to be imported into the nucleus in order to be incorporated into their dedicated ribosomal subunit. Failure to do so impedes ribosome stability and ultimately ribosome functionality. RPL4 is a component of the large ribosomal subunit in baker's yeast \textit{Sacccharomyces cerevisiae}. Its nuclear import is mediated by a dedicated chaperone ACL4. Loss of ACL4 results in a severely impeded growth phenotype. However, in an experiment assessing the impact of ACL4-loss, spontaneous suppressor mutants were identified that showed a normal growth phenotype. Genome sequencing revealed a number of potential mutant genes that could help explain the observed phenotype. Here we propose a model wherein mutant Nuclear Localization Sequence-binding protein 1 (NSR1) replaces ACL4 and mediates alternative nuclear import of RPL4 and thereby reconstitutes proper ribosome biogenesis. 
	
\end{abstract}

%include all Sections that are to be part here...	
\setstretch{0.95}
% \begin{multicols}{3}
\input{mainmatter/Introduction}
\input{mainmatter/Methods}
\input{mainmatter/Results}
\input{mainmatter/Discussion}
\setcounter{section}{\thesection+1}
%\begin{multicols}{3}
\printbibliography
% \end{multicols}
% \include{mainmatter/Appendix}
\end{document}